* { margin: 0; padding: 0; outline: 0; }
@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neue_lt_cndmedium';
    src: url('fonts/helvetica_neue_lt_cnd-webfont.eot');
    src: url('fonts/helvetica_neue_lt_cnd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_neue_lt_cnd-webfont.woff') format('woff'),
         url('fonts/helvetica_neue_lt_cnd-webfont.ttf') format('truetype'),
         url('fonts/helvetica_neue_lt_cnd-webfont.svg#helvetica_neue_lt_cndmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, html { height: 100%; }

body {
    font-size: 14px;
    line-height: 21px;
    font-family: helvetica, arial, sans-serif;
    color: #313131;
    background: #597385;
    min-width: 100%;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.cl { *zoom: 1; }
.cl:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h2 { font-size:39px; color: #363b65; line-height:40px; font-family:'bebas_neueregular', arial, serif; font-weight: normal; text-transform: uppercase; padding-bottom:24px; }
h3 { font-size:24px; color: #464646; line-height:26px; font-family:'bebas_neueregular', arial, serif; font-weight: normal; text-transform: uppercase; padding-bottom:10px; }
h4 { font-size:21px; color: #313131; line-height:21px; font-family:'bebas_neueregular', arial, serif; font-weight: normal; text-transform: uppercase; padding-bottom:10px; }
h5 { font-size:14px; color: #000; line-height:21px; font-family:helvetica, arial, serif; font-weight: normal; text-transform: capitalize; padding-bottom:5px;  }

h2.jobs { font-family: "ff-good-headline-web-pro-con",sans-serif;
font-style: normal;
font-weight: 400; }

.col { width: 50%; float: left; }
.cnt { overflow: hidden; height: 100%; }

.shell { width:1000px; margin:0 auto; }

html, body { height: 100%; }
#wrapper { }
#footer, #footer-push { height: 0; line-height:0;  }


.nav-holder { background:#343434; height: 60px; border-bottom:1px solid #8592a2; }

.nav-holder ul.nav > li { float:left; list-style:none; list-style-position: outside; text-transform: uppercase; font-size: 21px; font-family:'bebas_neueregular', arial, serif;  text-align:center; position: relative; width:13.4%;}
.nav-holder ul.nav > li > a { color: #eeeeee; display:block; line-height:60px;  
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.nav-holder ul.nav > li.register-btn { width: 18%; }
.nav-holder ul.nav > li.register-btn > a { text-align:left; padding-left:84px; background: #108400 url(images/register-ico.png) no-repeat 34px center; }
.nav-holder ul.nav > li > a:hover { background:#525252; text-decoration: none; }
.nav-holder ul.nav > li.register-btn.active > a, 
.nav-holder ul.nav > li.register-btn > a:hover { background: #5aa456 url(images/register-ico.png) no-repeat 34px center; }

.nav-holder ul.nav > li.jobs-btn { width: 15%; }
.nav-holder ul.nav > li.jobs-btn > a { text-align:left; padding-left:84px; background:#ff1e1c url(images/jobs-ico.png) no-repeat 34px center; }
.nav-holder ul.nav > li > a:hover { background:#525252; text-decoration: none; }
.nav-holder ul.nav > li.jobs-btn.active > a, 
.nav-holder ul.nav > li.jobs-btn > a:hover { background: #f46065 url(images/jobs-ico.png) no-repeat 34px center; }


.subnav { position: absolute; width: 100%; display:none; }
.subnav li { text-align:left; float:none; display:block;  background:#ccc; }
.subnav li a { color: #fff; background:#108400; height: 43px; line-height:43px; border-top:1px solid #3c6f5a; text-transform: capitalize; display:block; text-align:center; font-family: helvetica, arial, serif; font-size:14px;  }
.subnav li a:hover { background: #117304; text-decoration: none; } 

.poster { background: url(images/overlay-blue.png) repeat 0 0; height: 168px; }
.logo { background: url(images/logo.png) no-repeat 0 0; width: 345px; height: 112px; float:left; margin-top:19px; margin-left:20px;  }
.poster p { text-transform: uppercase; color: #fff; font-size:34px; font-family:'bebas_neueregular', arial, serif;  line-height:40px; margin-left:27px; margin-top:40px; padding-right:20px; }

.slider-holder { position: fixed;  top:0; height: 100%; width: 100%; z-index: -1; display:none;}
.slides li { list-style:none; list-style-position: outside; float:left; height:100%; }
.slides li img { display:block; width: 100%; height: auto; }

.home-contant .content  {width: 435px; float:left; }
.left-element { position: absolute; height: 818px; width: 100%; background: url(images/overlay-gray.png) repeat 0 0; z-index: -1; left:-50%; }
.home-contant .content p { font-family:'helvetica_neue_lt_cndmedium', arial, serif; color: #fff; font-size:36px; line-height:36px; width: 370px; padding: 45px 0 0 35px; }
.partners-small { padding: 130px 35px; }

.footer { padding:10px 0; color: #fff; font-size:12px; }
.footer a { color: #fff; font-size:12px; }
.footer .copy { float:left; padding-left:35px; }
.footer-nav { padding-right:30px; }

.footer-nav a { -webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;}
.footer-nav a:hover { color: #000;}
.footer-nav p span { padding: 0 2px;}

.section ul { width: 954px; margin-right:-46px; }
.section ul li { list-style:none; list-style-position: outside; float:left; padding-right:46px; padding-bottom:24px; }
.section ul li a { color: #313131; font-size:13px; line-height:21px; }
.section ul li .img-holder { width: 267px; height: 185px; border: 1px solid #d8d9da;  
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
 }
.section ul li .img-holder:hover { opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); border-color: #909091; }
.section ul li .img-holder img { display:block; width: 100%; height: 100%; }

.main { background: url(images/main-bg.png) repeat 0 0; margin: 0 18px; padding: 25px 27px; border: 1px solid #969ea7; }
.main p { padding-bottom:20px; }
.main .content { width: 580px;padding-right:20px; margin-right:30px; border-right:1px dashed #abb8be;  }
.main .content.about-content{width:616px;}

.form { border-top: 1px dashed #abb8be; padding-top:15px; }
.form .field { border: 1px solid #c9c8c8;font-size:11px; font-size:14px;  font-family:'helvetica', arial, serif;  display:block; padding: 9px 5px; resize: none; color: #bebebe; }
.form input.field {  width: 262px; height: 17px; color: #313131; }
.form textarea.field { width: 560px; height: 70px; }
.form textarea.field.small-area { width: 262px; }

.form input.check-input { position: relative; width: 0; border:0; background-color: transparent; z-index: -1;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.form input.check-input.open { z-index: 1; width: 262px; border: 1px solid #c9c8c8; background:#fff;  }


.ui-datepicker-trigger { position: absolute; right:10px; bottom:9px; }

.form .row { padding-bottom:15px; position: relative; }
span.label { position: absolute; top:33px; left:8px; z-index: 999; width: 100%; color: #666; line-height:18px; }

.form-field { float:left;  width: 274px; position: relative; padding-left:13px;  }
.form-field:first-child { padding-left:0; }


label { display:block; padding-bottom:5px; }

.checkboxes input[type="checkbox"], .checkboxes input[type="radio"] { display:none; }

.btn { float:left; width: 130px; height: 33px; line-height:33px; font-size:14px; text-transform: uppercase;  background:#fff; border: 1px solid #c9c8c8; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; text-align:center; margin:0 10px 10px 0; cursor: pointer; }
.checkboxes label.btn { padding-bottom:0; }
.checkboxes label.checked { background:#108400; color: #fff; }
.wide { width: 293px; margin-right:60px; }

form .form:first-child { border-top:0; padding-top:0; }
.form label.default { font-size:14px; line-height:17px; color: #000; }
.form .submit { height: 52px; line-height:52px; color: #fff; text-transform: uppercase; font-family:'bebas_neueregular', arial, serif; font-size:24px; background:#108400; border:0; cursor: pointer; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding: 0 43px; opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.form .submit:hover { opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); }

.form .job-submit { height: 52px; line-height:52px; color: #fff; text-transform: uppercase; font-family:'bebas_neueregular', arial, serif; font-size:24px; background:#ff1e1c; border:0; cursor: pointer; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding: 0 43px; opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.form .job-submit:hover { opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); }



.file-hold .browse { overflow: hidden; position:relative; float: right; display: block; text-align: center; cursor:pointer; float: left; margin-left:12px;  }
.file-hold .browse input { cursor: pointer; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); z-index: 99; position:absolute; }
.file-hold input.field { float: left; padding: 8px 5px; }
.file-hold a { float: left; height: 33px; line-height: 33px; margin-left: 25px; font-family: georgia, serif; font-weight:bold; font-size:12px; }

.job-list ul {margin-top:10px;}
.job-list ul li {margin-left:20px;}


.positions_inr
{
width:570px;
float:left;
padding:15px 20px 15px 0; border-top:#abb8be dashed 1px;
}
.positions_left h3
{
font-size:28px;
color:#363b64;
text-transform:uppercase;
margin:0;
padding:0 0 20px;
font-family: "bebas_neueregular",arial,serif;
font-weight:normal;
}
.positions_left
{
width:400px;
float:left;
}
.positions_left ul
{
list-style:none;
margin:0;
padding:0;
}
.positions_left ul li
{
color:#464646;
font-size:18px;
font-family: helvetica,arial,sans-serif;
}
.positions_right
{
width:165px;
float:right;
margin-top: 10px; 
}
.positions_right a
{
text-decoration:none;
text-align:center;
font-size:24px;
text-transform:uppercase;
display:block;
background-color:#ff2014;
color:#fff;
padding:17px 0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
font-family: "bebas_neueregular",arial,serif;
}
.positions_right a:hover
{
background-color:#f46065;
}
.toggle-btn{ display:none;}
.poster p span{ display:block;}
.show-phone{ display:none;}
.poster a,.poster a:hover{ color:#fff; text-decoration:none;}
/*responsive*/
@media(max-width:1000px)
{
.shell{width:700px;}
.nav-holder ul.nav > li.register-btn > a {
    padding-left: 50px;
    background-position:10px center;
}
.nav-holder ul.nav > li.register-btn.active > a, 
.nav-holder ul.nav > li.register-btn > a:hover {  background-position:10px center; }
.nav-holder ul.nav > li.jobs-btn > a {
    padding-left: 55px;
    background-position:12px center;
}
.nav-holder ul.nav > li.jobs-btn.active > a, 
.nav-holder ul.nav > li.jobs-btn > a:hover {  background-position:12px center; }
.main .content,.main .content.about-content {
    width: 70%;margin-right:3%;padding-right:20px; box-sizing:border-box;
}
.sidebar{ float:right; width:27%;}
img{max-width:100%;height:auto;}
.section ul {
    width: 100%;
    margin-right: 0px;
}
.section ul li {
    padding-right: 30px;
    padding-bottom: 24px;
}
.form-field {
    width: 50%; box-sizing:border-box;padding-left:10px;
}
.form input.field,.form select.field {
    width: 100%; box-sizing:border-box;height:35px;
}
.form textarea.field {
    width: 100%;box-sizing:border-box;height:90px;
}
.form textarea.field.small-area {
    width: 100%;
}
.wide {
    width: 100%;
    margin-right: 0px;
}
.file-hold .browse {
 
    float: none;
    margin-left: 0px;margin-top:10px;
}
.sidebar .form .submit{padding:0px 8px;font-size:17px;}
.positions_inr {
    width: 100%;
    float: none;box-sizing:border-box;
    padding: 15px 0px 15px 0;
    border-top: #abb8be dashed 1px;
}

.positions_left {
    width: 100%; float:none;
}
.positions_right {
    width: 100%; float:none;
}
}
@media(max-width:700px)
{
.shell{width:95%;}
.hide-phone{ display:none;}
.show-phone{ display:block;}
.nav-holder ul.nav{ float:right;margin-left:0px;}
.nav-holder ul.nav.main-nav{ display:none; position:absolute;z-indez:1000;top:60px;width:100%;left:0px; background:#343434;float:none;}
.nav-holder ul.nav > li.toggle-btn{ display:block;width:50px; background:url(images/toggle.png) no-repeat 10px center;line-height:60px;height:60px;color:#fff;padding-left:50px;text-align:left; cursor:pointer;}

.nav-holder ul.nav > li.register-btn{width:130px;}
.nav-holder ul.nav > li.jobs-btn{width:100px;}

.nav-holder ul.nav.main-nav > li { float:none; width:100%;}
.home-contant .content {
    width: 100%;text-align:center;
}
.home-contant .content p {width:100%;    padding: 45px 0 0 0px;}
.left-element {
    left: 0px;height:600px;
}
.footer .copy {
    float: none;
    padding-left: 0px; text-align:center;
}
.footer-nav {
    padding-right: 0px;
}
.footer .right {
    float: none;
    display: block;text-align:center;
}
.section ul{ text-align:center;}
.section ul li {
    padding-right: 0px; display:inline-block; float:none;
    padding-bottom: 24px;
}
.main {
    margin: 0px;
    padding: 20px;

}
}
@media(max-width:639px)
{
.logo {
    background-position:center center; background-size:100%; 
width:280px;
    float: none;
    margin-top: 19px;
    margin-left: 0px; display:inline-block;
}
.poster p {margin:0px;padding:20px 0px;}
.poster p span{ display:inline;}
.poster .ar {
    text-align: center;
}

.poster .right  {
    float: none;
    display: block;
}
.poster {
text-align:center;
    height: auto;
}
.main .content {
    width: 100%;margin-right:0px;padding-right:0px; box-sizing:border-box;border:none 0px;float:none;
}
.sidebar{ float:none; width:100%;margin-top:30px;}
}
@media(max-width:479px)
{
.nav-holder ul.nav > li.toggle-btn{ width:50px; background-size:20px;padding-left:40px;}
.nav-holder ul.nav > li.register-btn {width:110px;}
.nav-holder ul.nav > li.jobs-btn {width:80px;}
.nav-holder ul.nav > li.register-btn > a,.nav-holder ul.nav > li.register-btn > a:hover,.nav-holder ul.nav > li.register-btn.active > a {background-size:25px;padding-left:40px;}
.nav-holder ul.nav > li.jobs-btn > a,.nav-holder ul.nav > li.jobs-btn > a:hover,.nav-holder ul.nav > li.jobs-btn.active > a {background-size:25px;padding-left:40px;}
.section ul li .img-holder {
      width: 245px;
    height: 180px;}
	.form-field {
    width: 100%; padding-left:0px;
}
.form-field:first-child{padding-bottom:15px;}
.form .submit {padding:0px 20px;}
}